
/* CSS: mod_catalog_main*/
em.smaller{font-size:85%;font-style:normal;color:#999;font-weight:normal;}
/* OBECNE FORMATOVANI PRO ELEMENTS/ELEMENT */
.lbl_form_field {float:left;display:inline;width:auto;margin:0 5px 3px 0}
.form_field {float:left;margin:0 0 5px 0px}
.input_outer {white-space:nowrap;float:left;margin:0 5px 3px 0}
.form_field input, .form_field select {float:left;margin:0 5px 0 0}
span.lbl_checkbox {/*float:left;*/margin:0 5px 0 0}
span.lbl_checkbox input {position:relative;top:2px}
span.input_outer2 {float:.left}

p.path_count {float:left}
p.paginate {float:right}

/* DAREK V DETAILU PRODUKTU */
.product-present{border: 1px solid #CCC; margin: 0 0 0 10px;padding: 10px; text-align: center;}
.product-present h3{font-size: 110%; margin: 0 0 15px; text-align: left;}
.right-part h2{margin-left: 10px;}

/*FORM FIELD POUZE PRO ZNACKY VE FITLR PANELU */
.znacky .form_field {width:655px}
.znacky input {border:0}

/*FORM FIELD OBECNE NAPR. ROZSIRENE VYHLEDAVANI */
.form_catalog_search_advanced .form_field {width:630px}

img.ico_status {margin:0 2px 2px 0}
ins{text-decoration: none;}

#ed_switch_osoba, #ed_switch_firma {margin-left: 5px;position: relative; top: 2px;}
#ed_switch_osoba{margin-right: 10px;}

/* TLACITKO PRO FILTROVANI PODLE ZNACKY*/
#mod_catalog_filter{}

/* TABULKOVY LAYOUT - ALA BOXIKY */
table.mod_catalog_items{width: 696px; margin: 0 auto; background: url(../img/table-row-bg-2.png) no-repeat 0 0;table-layout:fixed}
table.mod_catalog_items td{width: 33%}

#mod_catalog_address_diff_p{background: #c33;color:#fff;padding: 5px 10px;margin-bottom: 10px;font-weight: bold;}
#mod_catalog_address_diff_p #address_diff{width: auto; margin: 0 10px 0 0; position: relative; top: 2px;}
#mod_catalog_address_diff_p label{cursor: pointer;}

/* GRUPOVANI - TABULKA */
#mod_catalog_items_group{width: 420px;}
#mod_catalog_items_group form{margin: 0; padding: 0;}
#mod_catalog_items_group fieldset{padding: 0; margin: 0; border: 0;}
#mod_catalog_items_group .lbl{display: none;}
#mod_catalog_items_group .form_text{width: 20px; font-size: 85%;float: left;}
#mod_catalog_items_group .amount_lbl{float: left;}
#mod_catalog_items_group br{display: none;}
#mod_catalog_items_group .form_submit{padding: 0; border: 0;float: right; margin-left: 10px;}
#mod_catalog_items_group .odd td{background: #f9f9f9;}

/* TLACITKA PRO PRECHOD DO KOSIKU */
.wrap_enabled, .wrap_disabled{font-size: 90%;display: block;text-transform: uppercase;text-decoration: none;width: 130px;height: 22px; line-height: 22px;text-align:center}
.wrap_enabled{background: #0080d0;color:#fff;border:1px solid #ddd}
.wrap_disabled{background: #efefef;color:#333;border:1px solid #ddd}
a.wrap_enabled:hover{text-decoration: underline;background:#0080d0;color:#fff}


/* NOVY STYL PRO KOSIK */
.mod_catalog_item_price form.form_cart,
.mod_catalog_item_price form.form_cart fieldset,
.mod_catalog_item_price form.form_compare,
.mod_catalog_item_price form.form_compare fieldset {width: auto;display: inline;}
.mod_catalog_item_price form.form_cart .lbl,
.mod_catalog_item_price form.form_compare .lbl,
.mod_catalog_item_price br {display: none;}
.mod_catalog_item_price form.form_cart {float: left;margin-left: 3px;}
.mod_catalog_item_price form.form_cart fieldset{padding: 0; padding-left: 0;}
.mod_catalog_item_price form.form_compare{float: left;}
.mod_catalog_item_price form.form_compare fieldset{padding: 0; padding-right: 5px;}
#content .mod_catalog_item_price form .form_indend {padding:0}
.mod_catalog_item_price a.compare{float: left;display: block;font-size: 100%;text-transform: uppercase;color:#fff;text-decoration: none;background: #d1e9f6 url(../img/button-r.png) no-repeat right bottom;}
.mod_catalog_item_price a.compare span{padding: 3px 20px 3px 10px;display: block;background: url(../img/button-l.png) no-repeat left bottom;}
.mod_catalog_item_price a.compare:hover{text-decoration: underline;}
.mod_catalog_item_price td{vertical-align: middle !important;}
.mod_catalog_item_price table{margin-bottom: 0 !important;/*width: 100% !important;*/}
.mod_catalog_item_price input.form_submit{padding: 0;}

/* TLACITKA POD BOXEM S PREDMETEM */
.form_cart .form_submit,
.form_compare .form_submit {float: left !important;}

/* CENA NA TITULCE UL > LI */
ul.parameters{margin-left: 10px;}
ul.parameters li{list-style-type: none;margin-bottom: 2px;}
ul.parameters li.akcni-cena-s-dph{font-weight: bold; color:#000;font-size: 100%;}
ul.parameters li.akcni-cena-s-dph span{font-weight: bold;color:#0A9300;}

table.parameters{width:100%}
table.parameters_detail {width:250px;margin-bottom: 15px;background: #fdfdfd; border: 1px solid #efefef;border-width: 1px 1px 0;margin: 0;}
table.parameters_detail.prices{border-width: 1px;background:#f9f9f9;margin: 0 0 15px;}
table.parameters td {padding-left:0;padding-right:0;width:auto;text-align:right}
table.parameters_detail td{padding: 5px;}
table.parameters tr.akcni-cena-s-dph td {font-weight:bold;color:#c00}
table.parameters tr td.param_value {font-weight:bold;text-align:right;white-space:nowrap}
table.parameters_detail tr td.param_value {white-space:normal}
table.parameters tr td.price_value {font-weight:bold;text-align:right;white-space:nowrap}
table.parameters tr td.price_value del {font-weight:normal}
table.parameters tr.cena-bez-dph td, table.parameters tr.cena-s-dph td {font-weight:normal}
table.parameters tr.cena-s-dph td.withoutactionprice {font-weight:bold}
table.parameters td.param_caption {text-align:left}
table.parameters_detail td.param_caption {min-width: 120px;}
table.parameters td.code_param {font-weight:bold;text-align:right;white-space:nowrap}

/* RYCHLY FILTR */
.catalog_search_nav {margin-bottom: 15px; border: 1px solid #d9ebf6;background:#d9ebf6 url(../img/sorting-background.gif) repeat-x left bottom;color:#00548f;padding:5px 0;position:relative;float:left;width:100%}
.catalog_search_nav .form_filter {float: left;/*width: 620px;*/margin-left: 5px !important;}
.catalog_search_nav .form_display_mode {float: right;margin-right: 5px !important;}
.catalog_search_nav form .lbl.lbl-nofloat{float: none; margin-right: 3px;}
.catalog_search_nav form div.marks input{margin-right: 8px;position: relative; top: 2px;}
.catalog_search_nav form div.marks{margin-bottom: 8px;}
.catalog_search_nav form, .catalog_search_nav form fieldset{border: 0 !important;display:block;margin:0;padding:0;}
html>body .catalog_search_nav {float:none}
.catalog_search_nav fieldset{margin:0;padding:5px 5px 0 5px;margin:0 0 5px 0}
.catalog_search_nav select {padding:0}
.catalog_search_nav .catalog_search_nav_left {float:left;display:inline;margin:0 0 0 10px;width:600px}
.catalog_search_nav .catalog_search_nav_right {float:right;display:inline;margin:0 10px 0 0;width:79px}
.catalog_search_nav form {}
.catalog_search_nav form .lbl {width:auto;padding:4px 0 0 0;margin:0 10px 0 0;float: left;display:inline}
.catalog_search_nav form select, .catalog_search_nav form input {margin:0}
.catalog_search_nav form .form_select {float:left;margin:0 10px 0 0;width:auto;display:inline}
.catalog_search_nav form .form_submit {float:left;border: 0; background: none;padding: 0; margin-right: 5px;display:inline}
.catalog_search_nav form br {display:none}
.catalog_search_nav form option {padding:2px}
.catalog_search_nav p.advanced_search_anchor {float: left;}
.catalog_search_nav p.advanced_search_anchor a {position: relative; top: 5px;left:3px}
#content .catalog_search_nav form .form_indend {padding:0}
#bottom_mod_catalog_display_mode, #top_mod_catalog_display_mode {margin:0;position:absolute;right:5px;bottom:5px}

/* KATALOG - FORMULAR PRIDANI DO KOSIKU */
.mod_catalog_item_price {font-size:85%;text-align:right;padding:3px;margin:0;border: 2px solid #fff;}
.mod_catalog_item_price span.amount_lbl {display:inline-block;padding:5px 5px 0 0;font-weight: bold;}
.mod_catalog_item_price strong {font-size:145%;text-align:right;padding:0 5px}
.mod_catalog_item_price form{text-align: right;width:100%;margin:0;padding:0 !important;}
.mod_catalog_item_price fieldset{background: none;border: 0;padding: 0;margin:0}
.mod_catalog_item_price form br{display: none;}
.mod_catalog_item_price div.lbl{display:none;float:left;width:60px;margin:0;text-align:left}
.mod_catalog_item_price input {border: 1px solid #ddd;margin: 0;margin:0 5px 0 0}
.mod_catalog_item_price .form_submit{border: 0;background: transparent;float:right;margin:0}
.mod_catalog_item_price .form_text, table.mod_catalog_item_table input.form_text {width:18px;padding: 3px 3px; text-align: center; font-weight: bold; color:#666;margin: 1px 2px 0 0;vertical-align:top}
.mod_catalog_item_price_document {float: left; width: 240px;margin-bottom: 15px;}
html>body .mod_catalog_item_price_document{width: auto}
.related .mod_catalog_item_price_document {float: none;margin-bottom: 0;}

/* KATALOG - FORMULAR PRO SORTOVANI DLE PARAMETRU */
.form_sort {background:none;margin:0 0 10px 0;padding:0;}
.form_sort fieldset {border:1px solid #ccc;padding:5px;}
.form_sort .lbl {width:auto;padding:2px 0;margin:0 10px 0 0}
.form_sort select, .form_sort input {margin:0}
.form_sort .form_select {float:left;margin:0 10px 0 0;width:auto;}
.form_sort .form_submit {float:left;border:0;background:none;position:relative;top:2px}
.form_sort br {display:none}
.form_sort option {padding:2px}
#search_up_order {margin:0 2px 0 0}

/* OBRAZKOVE IKONKY */
.ico{width:50px; height:18px; overflow:hidden;float: left;display:block;left:5px; top:5px;margin: 0 0 3px 3px;background: url(../img/akce.png) no-repeat left top;padding-left:50px;}
html>body .ico{width: 1px;}
.ico img{position:absolute; left:0; top:0;background:#fff}

/* KATALOG - SEZNAM DOKUMENTU */
.mod_catalog_item_box {width:220px;margin:0 10px 10px 0;float:left;display:inline;border:2px solid #F4F9FC;position:relative;padding-top: 3px;}
html>body .mod_catalog_item_box{width: 220px;}

.mod_catalog_item_box_last {margin-right:0 !important}
html>body .mod_catalog_item_box {height:auto}
.mod_catalog_item_box_inner {padding:0 5px;font-size:100%;min-height:200px;height:200px}
html>body .mod_catalog_item_box_inner {height:auto}
.mod_catalog_item_box_inner_withoutimage {background:url(../img/image.gif) no-repeat center}

/* KATALOG - SEZNAM DOKUMENTU - detaily clanku */
.mod_catalog_items .image {width:auto;float:none !important;vertical-align: middle;}
.mod_catalog_items .image a{margin:0 auto;}
.mod_catalog_items .image img, table.mod_catalog_items_table_compare .image img {display:block;margin:0 auto 10px auto;border:2px solid #f0f0f0}
.mod_catalog_items .annotation {float:none !important;width:auto !important;font-size:95%;}
.mod_catalog_items .annotation p {margin:0 10px 10px 10px;padding:0 0 5px 0;border-bottom: 1px solid #E2F0F7;}

.mod_catalog_items table {font-size:100%;margin:0 0 10px 0;padding:0}
.mod_catalog_items td {padding:0 3px 3px 0;padding:0;vertical-align:top}

.mod_catalog_items h2, table.mod_catalog_items_table_compare h2{font-size: 100% !important;width: auto !important;padding:0 !important;/*min-height:40px;*/font-weight:bold;background: none !important;}
.mod_catalog_items h2 a, table.mod_catalog_items_table_compare h2 a {text-decoration:underline;display:block;padding:0;color: #666}
.mod_catalog_items h2 a:hover, table.mod_catalog_items_table_compare a:hover {text-decoration:none;background:none;display:block; color: #e2373e;}
html>body .mod_catalog_items h2 a:first-letter, html>body table.mod_catalog_items_table_compare h2 a:first-letter {text-transform:uppercase}
.mod_catalog_items .last {margin-right:0}
.mod_catalog_items strong.item_brand {}

/* KATALOG - FORMULAR PRO SORTOVANI DLE PARAMETRU */
.form_enum {margin:0 0 10px 0}
.form_enum .form_prefix {float:left}
.form_enum select {float:left}
.form_enum optgroup {font-style:normal;margin:0;padding:0}
.form_enum .form_suffix {float:none !important}
.form_enum br {display:none}

tr.mod_catalog_document_prize td strong {font-size:125%}

.nofloat {clear: both !important;float:none !important;width:1px !important;height:1px !important;overflow:hidden !important;margin:0 !important;display:block !important}

.mod_catalog_text_left {text-align: left}
.center, .mod_catalog_text_center {text-align: center}

/* KATALOG - STYL TABLE  */
table.mod_catalog_item_table {border:5px solid #d9ebf6;border-collapse:collapse;font-size: 85%;}
table.mod_catalog_item_table td {border:1px solid #d9ebf6;padding:5px;vertical-align:middle;text-align:center;white-space: nowrap;}
table.mod_catalog_item_table td.table_product_info{white-space: normal;text-align: left;}
table.mod_catalog_item_table th {text-align:left;border:1px solid #e9f5fd;padding:5px}
table.mod_catalog_item_table th span {display:block;float:left;margin:0 0 0 0}
/*
table.mod_catalog_item_table thead tr .header {background-image: url(../img/bg.gif);background-repeat: no-repeat;background-position: center right;cursor: pointer;}
table.mod_catalog_item_table thead tr .headerSortUp {background-image: url(../img/asc.gif)}
table.mod_catalog_item_table thead tr .headerSortDown {background-image: url(../img/desc.gif)}
table.mod_catalog_item_table thead tr .headerSortDown, table.mod_catalog_chip_table thead tr .headerSortUp {background-color: #d9ebf6}
*/
table.mod_catalog_item_table .sec_row {background:#e9f5fd}
.table_product_info {vertical-align:top;color:#00548f;background:#d9ebf6;text-align:left}
/*.table_product_info img {display:block;margin:10px auto 0 auto}*/
table.mod_catalog_item_table form .lbl, table.mod_catalog_item_table form br {display: none;}
table.mod_catalog_item_table form {margin:0}
table.mod_catalog_item_table form input{margin:0;padding:0}
table.mod_catalog_item_table form fieldset{border: 0;padding:0;}
table.mod_catalog_item_table h2 {font-size:100%}
table.mod_catalog_item_table .form_submit {border:1px solid #fff}
table.mod_catalog_item_table span.amount_lbl {position:relative;top:-7px;font-weight: bold;}


/* KOSIKY - SOUHRN*/
#mod_catalog_summary{font-weight: bold !important; margin-bottom: 10px;font-size: 90%;}
#mod_catalog_order_compare_summary{margin:0 0 0 10px;padding:0;position:relative;top: 30px;z-index:10;background: url(../img/divider.png) no-repeat 80% bottom;} 
.mod_catalog_order_cart_summary {margin:0;padding:12px 10px 5px 50px;min-height: 34px; height: auto !important; height: 34px;position:relative;z-index:10;background: #c33 url(../img/cart-column-bg.png) no-repeat 0 0; color: #FFF;}

#mod_catalog_order_compare_summary a,
.mod_catalog_order_cart_summary a {background:url(../img/porovnani.png) no-repeat scroll 3px center;color:#FFF;display:block;margin:0;text-decoration:none;}
#mod_catalog_order_compare_summary a{display: block; min-height: 38px; height: auto !important; height: 38px;padding:5px 20px 5px 50px;}
.mod_catalog_order_cart_summary a{background: none;padding: 0}


#carts{background: url(../img/kosik.png) no-repeat scroll 12px center;min-height:35px;height:35px}
html>body #carts {height:auto}
#mod_catalog_order_compare_summary a em,
.mod_catalog_order_cart_summary a em{text-decoration:underline;}
#mod_catalog_order_compare_summary a:hover,
.mod_catalog_order_cart_summary a:hover {text-decoration:none;}
#mod_catalog_order_compare_summary a:hover em,
.mod_catalog_order_cart_summary a:hover em {text-decoration:none;}

/* OBJEDNAVKY - KOSIK */
table.mod_catalog_order_cart {margin:0 0 20px 0;border:1px solid #CCC;width:100%}
table.mod_catalog_order_cart th {padding:5px;white-space:nowrap}
table.mod_catalog_order_cart td {padding:5px}
table.mod_catalog_order_cart input.form_action {margin:0;padding:0;border:0;background:none}

/* OBJEDNAVKY - KOSIK - TDcka */
td.mod_catalog_order_item{width:100%}
td.mod_catalog_order_item_price{white-space:nowrap}
td.mod_catalog_order_item_count {white-space:nowrap}
td.mod_catalog_order_item_price_count {white-space:nowrap}
td.mod_catalog_order_item_vat {white-space:nowrap}
td.mod_catalog_order_item_buttons {text-align:center}

/* OBJEDNAVKY - KOSIK - CENY */
ul#mod_catalog_order_cart_price_summary {margin:0 0 10px 0;padding:0;list-style-type:none;float:right;border:1px solid #ccc;padding:10px;background:#fff}
ul#mod_catalog_order_cart_price_summary li {clear:both;margin:0 0 20px 0}
ul#mod_catalog_order_cart_price_summary span {display:inline}
ul#mod_catalog_order_cart_price_summary .ul_left {float:left;margin:0 10px 5px 0;width:100px}
ul#mod_catalog_order_cart_price_summary .ul_right {float:left;margin:0 10px 5px 0}

/* OBJEDNAVKY - KOSIK - CENY BEZ DPH, DPH, S DPH */
#mod_catalog_order_cart_price_without .ul_left {}
#mod_catalog_order_cart_price_without .ul_right {}
#mod_catalog_order_cart_vat .ul_left {margin-bottom:20px}
#mod_catalog_order_cart_vat .ul_right {margin-bottom:20px}
ul#mod_catalog_order_cart_price_summary #mod_catalog_order_cart_price_with .ul_left {margin-bottom:0}
ul#mod_catalog_order_cart_price_summary #mod_catalog_order_cart_price_with .ul_right {font-size:125%;margin-bottom:0}

/* OBJEDNAVKY - KOSIK - TLACITKA */
#mod_catalog_order_buttons {text-align:right;margin:0;padding:0}
#mod_catalog_order_buttons input.form_submit {font-size:110%;margin:0 0 0 10px}

/* OBJEDNAVKY - KOSIK - UZIVATELSKE DETAILY */
#mod_catalog_order_details {}
#mod_catalog_order_details input {width:200px}
#mod_catalog_order_details select {width:203px}

/* OBJEDNAVKY - KOSIK - FORMULAR */
form.mod_catalog_order_form {margin:0 0 20px 0}
form.mod_catalog_order_form fieldset {padding:10px;margin:0 0 10px 0}
form.mod_catalog_order_form input, form.mod_catalog_order_form textarea {border: 1px solid #ddd;font-size: 100%;font-family: Verdana, "Trebuchet MS", "Geneva CE", lucida, sans-serif;margin: 0 0 5px 0;padding:3px}
form.mod_catalog_order_form select {font-size: 100%;font-family: Verdana, "Trebuchet MS", "Geneva CE", lucida, sans-serif;margin: 0 0 5px 0;padding:3px}


/* OBJEDNAVKY - KOSIK - TRANSPORT */
ul#mod_catalog_order_transport_type {margin:0 0 0 5px;padding:0;list-style-type:none}
ul#mod_catalog_order_transport_type li {margin:0 0 5px 0}

/* OBJEDNAVKY - KOSIK - FINALNI CENA S DOPRAVOU */
table#mod_catalog_order_cart_price_final {margin:0 0 10px 0;padding:0;border:1px solid #CCC;background:#fff;width:100%}
table#mod_catalog_order_cart_price_final td {padding:5px;}
table#mod_catalog_order_cart_price_final strong {font-size:125%}
table#mod_catalog_order_cart_price_final .mod_catalog_order_transport_tr td {border-top:2px solid #CCC}

table.mod_catalog_order_summary_table {}
table.mod_catalog_order_summary_table td {padding:0 10px 5px 0;text-align:left}

/* KATALOG - EDITACE DOKUMENTU - OKNO SOUVISEJICI PRODUKTY */
#associated_items .popup_content {width:618px;_width:620px;padding:0px;height:410px;}
#associated_items .left_part, #associated_items .right_part {width:272px;height:324px;_width:294px;_height:334px;float:left;border:1px solid #ccc;overflow:auto;padding:5px 10px}
#associated_items .left_part {margin-right: 10px}
#associated_items .right_part {background-color: #fff;}
#associated_items .right_part table td input {margin: 3px; _margin: 3px;}

#associated_items .upper_left_part, #associated_items .upper_right_part {width:272px; height: 25px; _height: 35px; _width:294px;float:left; padding:2px 11px 6px 11px; _padding:5px 11px;}
#associated_items .upper_right_part {padding:13px 11px 0px 11px; height: 18px; _height: 35px; _padding: 14px 11px 0px 11px;}
#associated_items .upper_left_part {margin-right: 10px}

#associated_items table td input {margin: 3px; _margin: 0}
#associated_items .search_part {height: 22px; margin: 0}
#associated_items #b_search {margin-right: 15px}
#associated_items #b_save {width: 80px}

/* SROVNANI PRODUKTU */
.mod_catalog_items_table_compare{border:2px solid #CCC;border-collapse:collapse;/*width:550px;*/font-size:85%}
.mod_catalog_items_table_compare th, .mod_catalog_items_table_compare td{border:1px solid #CCC;padding:5px 10px;}
.mod_catalog_items_table_compare th{background:#D9EBF6 url(../img/sorting-background.gif) repeat-x left bottom;}
.mod_catalog_items_table_compare tbody th{text-align:left;padding-left:20px}
.mod_catalog_items_table_compare tr.odd td{background:#f9f9f9}
.mod_catalog_items_table_compare th.item_header{width:20%}
.mod_catalog_items_table_compare tr.remove_document th{background: transparent;}
.mod_catalog_items_table_compare .form_submit{border: 0; padding: 0;}
.mod_catalog_items_table_compare form, .mod_catalog_items_table_compare fieldset{margin: 0; padding: 0;border: 0;}
.mod_catalog_items_table_compare br, .mod_catalog_items_table_compare .lbl{display: none;}
.mod_catalog_items_table_compare .form_text{width: 20px; font-size: 90%;padding: 3px;}
.mod_catalog_items_table_compare .form_text, .mod_catalog_items_table_compare .items_amount, .mod_catalog_items_table_compare .form_indend .form_submit{float: left;}
.mod_catalog_items_table_compare tr.compare_items_icons th {background:#D9EBF6;border-width: 0 1px 0 1px}
.mod_catalog_items_table_compare td.compare_items_icons {border-width: 0 1px 0 1px}
.mod_catalog_items_table_compare th.compare_items_title {border-top:0;vertical-align:top}
.mod_catalog_items_table_compare td.compare_items_title {border-top:0;vertical-align:top}
.mod_catalog_items_table_compare form {float:left}
#content .mod_catalog_items_table_compare form .form_indend {padding:0}

/* FORMULAR ROZSIRENEHO HLEDANI */ 
form.form_catalog_search_advanced .lbl {width:200px}
form.form_catalog_search_advanced span.lbl_from {float:left;margin:0 5px 0 0;cursor:pointer}
form.form_catalog_search_advanced span.lbl_to {float:left;margin:0 5px 0 0;cursor:pointer}
form.form_catalog_search_advanced span.input_outer input,
form.form_catalog_search_advanced input.search_input_to,
form.form_catalog_search_advanced input.search_input_from {float:left}

/* KATALOG - LOG IMPORTU */
.mod_catalog_log_table {margin:0;padding:0;border-collapse:collapse;font:11px/1.25 Arial,'Helvetica CE',Helvetica,sans-serif;background:#fff;;overflow:auto}
.mod_catalog_log_table th {padding:2px 5px;text-align:left;border-bottom:1px solid #fff; height:20px; color:#fff; background:#999}
.mod_catalog_log_table td {padding:2px 5px;border-bottom:1px solid #fff; color:#333; background:#f3f3f3}
.mod_catalog_log_table td.log_table_th_status {text-align:center}
.mod_catalog_log_table span.icon {display:block;width:16px;height:16px;position:relative;overflow:hidden}
.mod_catalog_log_table span span {position:absolute;left:0;top:0;width:16px;height:16px}
span.import_state_new {color:#393}
span.import_state_ok {color:#333;font-weight:bold}
span.import_state_surplus {color:#c00;font-weight:bold}
td.log_table_td_price_without, td.log_table_td_price_with, td.log_table_td_price_action {text-align:center !important}
.sec_color {background:#efefef !important}

table.mod_catalog_items td {vertical-align:top}
table.mod_catalog_items td.td_basket {padding-bottom:20px}
table.mod_catalog_items td.td_annotation {padding:0 10px 10px 10px;}
table.mod_catalog_items td.td_annotation_image {text-align:center;padding-bottom:10px}
table.mod_catalog_items td.td_annotation_image .image img {display:inline;margin:0}
table.mod_catalog_items td.td_parameters {padding:0 10px}
table.mod_catalog_items td.td_icons, table.mod_catalog_items td.td_caption {padding:10px 10px 0}